JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Analytics Member List

This is the complete list of members for Analytics, including all inherited members.

addDestination(AnalyticsDestination *destination) | Analytics |
deleteAll() | DeletedAtShutdown | static
DeletedAtShutdown() | DeletedAtShutdown | protected
getDestinations() | Analytics |
logEvent(const String &eventName, const StringPairArray &parameters, int eventType=0) | Analytics |
setSuspended(bool shouldBeSuspended) | Analytics |
setUserId(String newUserId) | Analytics |
setUserProperties(StringPairArray properties) | Analytics |
~DeletedAtShutdown() | DeletedAtShutdown | protected virtual